Subject: Re: Fujitsu M2311K/M2312K Drives for Micro PDP-11/73

From: [email-masked] (Terry Kennedy, Operations Mgr.)
Date: Tue, 9 Aug 1994 10:48:59 GMT

In article <[email-masked]>, [email-masked] (davis robert) writes:
> In article <[email-masked]>,
> PDP11 Hacker ..... <[email-masked]> wrote:
>>The last is loved by managers, since it's almost self configuring, but 
>>disliked
>>by myself since low-level docs are impossible to obtain.
> 
> It's very annoying when low-level documentation for anything cannot be
> obtained.

  Call DEC and order the following:

  -QP905-GZ  UDA50 PROG V1.0 DOC KIT-ARCHI                     E/U Adj. %
     Service:         1 Year               2 Years                3 Years
                 Gross       Net       Gross       Net        Gross       Net
        List:      66.00      66.00
    Standard:
   Agreement:                                             Lead Time:    7 Days
   Processor:                                            Mo. Charge:
       Media:                                                   SPD:  999999999
Lic Pmt Term:                                                   SMS:
SW Lic Req'd:                                                   SSS:
SW Serv Type:                                                  MDDS:
    E/U Code:  Y  DPP - END USER
    OEM Code:  H  DPP RSLR-SOFTWARE

  It's not entirely complete (the chapter on Q-bus controllers is missing,
but they *do* call this the UDA-50 kit, as is the info about the on-disk
layout of the FCT), but you can write a driver from this info.

> More things should be sold in kit form and more things should use
> discrete components and TTL chips to make them easier to repair.  If
> more things were sold in kit form, more people would learn how things
> work and how to repair things.  Unfortuately, I don't think that the
> marketroids and other forces of evil will ever allow such sensible
> things to happen.

  Many of the computers in use today (dare I say "most"?) wouldn't be build-
able out of loose TTL. That makes it harder for you and I to fix things, but
it has also driven the cost down (a 386SX/25 motherboard costs about $80 if
you buy a high-end one).

  The last chip I saw that was prototyped in TTL was the Yamaha chip that's
the precursor to the one used on the Sound Blaster. It took 2 floor-to-ceiling
19" racks and never worked reliably due to the longer signal lines in use.
Yamaha finally bit the bullet and went to silicon on it and the part worked.
Somehow I can't imagine a chip as complex as the 386 (let alone the DECchip
21064) implemented in "commodity" TTL. We're talking a few million transistors
here...

	Terry Kennedy		  Operations Manager, Academic Computing
	[email-masked]	  St. Peter's College, Jersey City, NJ USA
        +1 201 915 9381 (voice)   +1 201 435-3662 (FAX)